Announcement

Collapse
No announcement yet.

Voicepacks Not Detected!

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Voicepacks Not Detected!

    So I just updated several voice packs along with the Latest HCS Plugin. They were all uninstalled first and then reinstalled per the instructions. Once I started VA I got the following error:" Unable to Execute Externally initialized Command. Command not available". I also got "WARNING PROFILE NEEDS UPDATING". And none of the voicepacks are recognized anymore. I tried importing the latest Singularity profile and then got this error: "Error Loading Profile Data. The is an error in XML document(1,1) Data at the roof level is invalid Line 1, Position 1". So I have multiple issues since updating. PLEASE HELP.

  • #2
    Update your version of voice attack, and then reimport singularity.
    1) I reject your reality.... and substitute my own
    2) Not to be used when upset... will void warranty
    3) Stoke me a clipper i will be back for dinner
    4) Never tell Gangrel to do anything... he will probably get it wrong
    WARNING! Swedish wall-of-text hits you for bork-bork-bork damage!

    Comment


    • #3
      Still getting this after trying everything suggested.
      See my Post.

      Comment


      • #4
        The xml error is definately a va version error. Make sure you are using va v1. 7

        The other error is caused by an outdated version of the plugin so you need to update that
        The Singularity profile - One profile to rule them all and at HCS we bound them

        You see, TheThingIs, eventually you'll be allright.

        Comment

        Working...
        X